xivo-manage-db (2023.04.00+20230406.143143.328a531) xivo-2023.04.00; urgency=medium

  * Merge branch '6400-upgrade-db-11-to-15' into 'master'

 -- XiVO Builder Team <release@xivo.fr>  Thu, 06 Apr 2023 14:31:43 +0000

xivo-manage-db (2023.04.00) xivo-kuma; urgency=medium

  * Migrate to PG15

 -- Etienne Allovon <etienne.allovon@wisper.io>  Mon, 03 Apr 2023 14:36:38 +0200

xivo-manage-db (2022.08.00) xivo-jabbah; urgency=medium

  * 5550 fix pep8 and pylint

 -- Vaclav Vorisek <vvorisek@avencall.com>  Wed, 13 Jul 2022 11:19:50 +0100

xivo-manage-db (2022.04.00) xivo-izar; urgency=medium

  * 4606 Debian11

 -- Benoît SCHULER <bschuler@avencall.com>  Tue, 01 Mar 2022 16:28:06 +0100

xivo-manage-db (2022.03.00) xivo-izar; urgency=medium

  * 4844 Python3 izar

 -- Benoît SCHULER <bschuler@avencall.com>  Wed, 02 Feb 2022 15:43:46 +0100

xivo-manage-db (2021.14.00) xivo-helios; urgency=medium

  * Python 3 compatibility 

 -- Vaclav Vorisek <vvorisek@avencall.com>  Thu, 02 Sep 2021 14:48:21 +0200

xivo-manage-db (2021.12.00) xivo-helios; urgency=medium

  * Version Bump 

 -- Vaclav Vorisek <vvorisek@avencall.com>  Mon, 09 Aug 2021 09:19:18 +0200

xivo-manage-db (2020.11.00) xivo-freya; urgency=medium

  * 3399 - fix upgrade for Bor�alis to 2019.04

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 24 Jun 2020 13:17:48 +0000

xivo-manage-db (2020.10.00) xivo-freya; urgency=medium

  * 3366 - Update python libs for Buster

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 11 Jun 2020 14:28:10 +0000

xivo-manage-db (2020.07.00) xivo-electra; urgency=medium

  * Include xivo-purge-db in dependencies for mds

 -- Benoit SCHULER <bschuler@bus-ThinkPad-T480s>  Fri, 03 Apr 2020 11:43:21 +0200

xivo-manage-db (2019.07.00) xivo-deneb; urgency=medium

  * 2669 Logrotate configuration for /var/log/postgresql/ should be created

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 15 Jul 2019 16:24:53 +0200

xivo-manage-db (2019.06.00) xivo-deneb; urgency=medium

  * 2662 DB on MDS can't be connected through unix socket after upgrade from Borealis

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 02 Jul 2019 14:08:59 +0200

xivo-manage-db (2019.05.06) xivo-callisto; urgency=medium

  * 2496 - Fix local postgres user and group

 -- Jean-Pierre Thomasset <jpthomasset@gmail.com>  Wed, 05 Jun 2019 13:25:50 +0000

xivo-manage-db (2019.05.03) xivo-callisto; urgency=medium

  * 2474 Database upgrade - make failure more visible

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 10 May 2019 16:41:33 +0200

xivo-manage-db (2019.05.02) xivo-callisto; urgency=medium

  * 2473 Remove configuration of UUID in initialisation of the database

 -- Erwan SEVELLEC <esevellec@xivo.solutions>  Thu, 09 May 2019 14:48:01 +0200

xivo-manage-db (2019.05.00) xivo-callisto; urgency=medium

  * 2421 Upgrade to postgres 11 - fixes
  * 2429 Install postgres 11 on MDS
  * 2431 Upgrade to postgres 11 - remove postgres 9.4

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 05 Apr 2019 10:28:10 +0200

xivo-manage-db (2019.04.01) xivo-callisto; urgency=medium

  * Fix for confd integration tests

 -- Etienne Allovon <eallovon@avencall.com>  Fri, 29 Mar 2019 17:02:54 +0100

xivo-manage-db (2019.04.00) xivo-callisto; urgency=medium

  * 2396 Remove all_mds entry from mediaserver table
  * 2400 Add route tables for outcall application
  * 2271 Dockerize and upgrade postgres to version 11.2 (Vojtech Sodoma)

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 20 Mar 2019 14:02:54 +0100

xivo-manage-db (2019.03.00) xivo-callisto; urgency=medium

  * 2359 Add mds0 and all_mds to mediaserver table and remove view all_mediaserver

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 27 Feb 2019 11:02:20 +0100

xivo-manage-db (2019.03.00) xivo-callisto; urgency=medium

  * 2345 Add site to existing group with search feature

 -- Laurent Meiller <lmeiller@avencall.com>  Mon, 25 Feb 2019 14:41:15 +0100

xivo-manage-db (2019.02.00) xivo-callisto; urgency=medium

  * 2338 Add column mediaserverid to trunkfeatures

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 07 Feb 2019 11:42:50 +0100

xivo-manage-db (2018.15.00) xivo-borealis; urgency=medium

  * Add postgresql-contrib and postgresql-plpython to mds

 -- Jirka HLAVACEK <jhlavacek@avencall.com>  Wed, 10 Oct 2018 15:17:34 +0200

xivo-manage-db (2018.14.01) xivo-borealis; urgency=medium

  * Fix build to include libs in both package

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 04 Oct 2018 10:35:29 +0200

xivo-manage-db (2018.14.00) xivo-borealis; urgency=medium

  [ Etienne Allovon ]
  * 2077 - Fix upgrade from Aldebaran
  [ Jean-Pierre Thomasset ]
  * 2090 - Add sql view all_mediaserver
  [ Jirka Hlavacek ]
  * 2031 Adapt xivo-manage-db to be applicable also to MDS/Debian9

 -- Jean-Pierre Thomasset <jpthomasset@gmail.com>  Thu, 27 Sep 2018 09:42:07 +0000

xivo-manage-db (2018.13.00) xivo-borealis; urgency=medium

  * Add mediaserver table

 -- Erwan Sevellec <esevellec@xivo.solutions>  Thu, 16 Aug 2018 16:27:54 +0200

xivo-manage-db (2018.12.00) xivo-borealis; urgency=medium

  * 1990 Add local state table for db-replic

 -- Laurent Meiller <lmeiller@avencall.com>  Tue, 28 Aug 2018 09:58:12 +0200

xivo-manage-db (2018.10.00) xivo-borealis; urgency=medium

  * 1971 Give stats user default privileges

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 12 Jul 2018 09:53:47 +0200

xivo-manage-db (2018.09.00) xivo-borealis; urgency=medium

  * 1888 Add xc schema creation at db init
    Add configmgt table creation at init
    Add configmgt table creation at upgrade
    Handle some specific migration during package upgrade
  * 1926 Fix format call for string with non-ascii characters

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 13 Jun 2018 12:09:47 +0200

xivo-manage-db (2018.07.00) xivo-borealis; urgency=medium

  * 1830 Fix stats permission on qualification tables

 -- Etienne Allovon <eallovon@avencall.com>  Fri, 04 May 2018 11:09:27 +0200

xivo-manage-db (2018.06.00) xivo-borealis; urgency=medium

  [Vojtech Sodoma]
  * 1813 Create qualification tables if they don't exist

  [Laurent Meiller]
  * 1807 Add queuefeatures columns for recording

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 16 Apr 2018 11:46:05 +0200

xivo-manage-db (2018.05.00) xivo-aldebaran; urgency=medium

  * 1741 Add tables for qualifications

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 13 Mar 2018 17:46:00 +0100

xivo-manage-db (2018.04.01) xivo-aldebaran; urgency=medium

  [Jean-Pierre Thomasset]
  * 1722 Add meetme organizer informations and remove unused fields and tables

  [Tomas Taraba]
  * 1619 Create configmgt user

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 27 Feb 2018 10:36:27 +0100

xivo-manage-db (2018.03.00) xivo-aldebaran; urgency=medium

  * 1441 Remove outgoing calls from destinations

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 31 Jan 2018 14:12:26 +0100

xivo-manage-db (2018.01.00) xivo-aldebaran; urgency=medium

  * 1603 Remove voicemail operator option
  * 1145 Add skillrule select_agent to database
  * 1418 Deactivate enablexfer for new users

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 29 Nov 2017 11:48:08 +0100

xivo-manage-db (2017.11.03) xivo-dev; urgency=medium

  * Fix user xuc creation

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 13 Oct 2017 17:48:20 +0200

xivo-manage-db (2017.11.00) xivo-dev; urgency=medium

  * Fix XiVO CC connection to XiVO PBX database
    - Grant rights to user 'stats' for the new installation
  * Replace useragent value by variable name
    Cofgend will then replace it for User-Agent SIP header

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 08 Sep 2017 10:15:32 +0200

xivo-manage-db (2017.10.00) xivo-dev; urgency=medium

  * Set default values in Voicemail:
    - Maximum number of messages : 25
    - Minimum duration of a message : 3 seconds
    - Maximum duration of a message : 90 seconds
    - Maximum length of a silence : 10 seconds
    - Sender e-mail address : voicemail@no-reply
    - Sender : Messagerie vocale XiVO
    - Subject : Nouveau message vocal XiVO
    - Email body
    - Password minimum size (0=no limit) : 4
    - Max number of messages allowed in «Deleted» folder: 10
  * Set default values for new user:
    - Ringing time : 20
    - Simultaneous calls : 2

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 22 Aug 2017 09:34:12 +0200

xivo-manage-db (2017.10.00) xivo-dev; urgency=medium

  * Fix basic preparation for XiVO CC for new installation

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 18 Aug 2017 15:40:32 +0200

xivo-manage-db (2017.09.00) xivo-dev; urgency=medium

  * In Dockerfile int. tests install xivo-manage-db in order to run xivo-update-db with alembic upgrades

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 16 Aug 2017 15:56:30 +0200

xivo-manage-db (2017.09.00) xivo-dev; urgency=medium

  * Set default values:
    - Activate T38 (UDPTL) : yes
    - Use the source IP address as the destination for the T38: yes
    - Trust the Remote-Party-ID : yes
    - Send the Remote-Party-ID : PAI

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 03 Aug 2017 12:20:38 +0200

xivo-manage-db (2017.06.00) xivo-dev; urgency=medium

  * Remove autopause 'yes' option from database
  * Basic preparation for XiVO CC
  * Remove xivo-ctid-ng

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 06 Jun 2017 11:13:35 +0200

xivo-manage-db (16.08.1~20160728.1) xivo-16.08.1; urgency=medium

  * xivo-16.08.1

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 28 Jul 2016 09:43:32 -0400

xivo-manage-db (15.20~20151208.200143.479c50a) xivo-dev; urgency=low

  * force rebuild for jessie

 -- Etienne Lessard <elessard@avencall.com>  Tue, 08 Dec 2015 16:27:58 -0500

xivo-manage-db (14.01~20140120.170250.423a69c-wheezy-2) xivo-dev; urgency=low

  * fix syntax in postinst

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Mon, 20 Jan 2014 13:00:11 -0500

xivo-manage-db (14.01~20140120.162452.bd87dce-wheezy-2) xivo-dev; urgency=low

  * add test in postinst if postgres is running

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 20 Jan 2014 11:48:51 -0500

xivo-manage-db (14.01~20140115.142549.bd34694-wheezy-2) xivo-dev; urgency=low

  * handle existing xivo-update-db files

 -- Sebastien Duthil <sduthil@avencall.com>  Wed, 15 Jan 2014 10:51:12 -0500

xivo-manage-db (0.1-0) xivo-dev; urgency=low

  * Initial release

 -- Cedric Abunar <cabunar@avencall.com>  Thu, 19 Dec 2013 13:13:36 -0500
